[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Call for Debian Installer testing, before D-I Beta1 release

On Wed, Feb 6, 2008 at 6:56 AM, Gordon Farquharson
<gordonfarquharson@gmail.com> wrote:

>  Installation on the Linksys NSLU2 will be broken until nslu2-utils
>  0.10+r71-14 [1] transitions into testing. This version of nslu2-utils
>  is only required for DSFG installer images (i.e. no firmware) and for
>  installer images using kernel versions 2.6.24 and greater.

The "and" above should really be an "or".

The daily installer images now work.


Gordon Farquharson
GnuPG Key ID: 32D6D676

Reply to: